libppd1-0.10-16-omv2014.1.i586.rpm


Advertisement

Description

libppd1 - Library for handling PPD (PostScript Printer Description) files

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Contrib i586
Package name libppd1
Package version 0.10
Package release 16-omv2014.1
Package architecture i586
Package type rpm
Installed size 41.71 KB
Download size 19.58 KB
Official Mirror abf-downloads.openmandriva.org
libppd is a library for handling PPD (PostScript Printer Description)
files, its functions parse the files, list printer options and choices
described in the files to set up GUIs for printing, and it inserts
PostScript commands into PostScript files so that the option settings
of the user are applied to the PostScript print job.

Alternatives

Package Version Architecture Repository
libppd1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libglib-1.2.so.0 -

Provides

Name Value
libppd.so.1 -
libppd1 == 0.10-16:2014.1

Download

Type URL
Binary Package libppd1-0.10-16-omv2014.1.i586.rpm
Source Package libppd-0.10-16.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libppd1 rpm package:
    # urpmi libppd1

Files

Path
/usr/lib/libppd.so.1
/usr/lib/libppd.so.1.0.1

Changelog

2014-03-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.10-16
+ Revision: 16b7c30
- LOG Spec cleanup

See Also

Package Description
libpq++-devel-4.0-18-omv2015.0.i586.rpm Development library and header files for libpq++
libpq++4-4.0-18-omv2015.0.i586.rpm C++ interface for PostgreSQL
libproxychains-devel-3.1-8-omv2015.0.i586.rpm This program forces any tcp connection to follow through proxy
libproxychains3-3.1-8-omv2015.0.i586.rpm This program forces any tcp connection to follow through proxy
libpsphymod0-0.2.5-6-omv2013.0.i586.rpm Dynamic libraries from psindustrializer
libpsphymod0-devel-0.2.5-6-omv2013.0.i586.rpm Header files and static libraries from psindustrializer
libpsqlodbc-08.04.0100-4-omv2015.0.i586.rpm The official PostgreSQL ODBC Driver
libpws-devel-0.3.0-5-omv2013.0.i586.rpm Development files for the PWS library
libpws0.1-0.3.0-5-omv2013.0.i586.rpm General library for reading and writing passwordsafe compatible files
libpxmutils3-0.7.0-7-omv2013.0.i586.rpm Dynamic libraries from pxmutils
libpxmutils3-devel-0.7.0-7-omv2013.0.i586.rpm Header files and static libraries from pxmutils
libpyzy-devel-0.1.0-1-omv2014.1.i586.rpm Development tools for pyzy
libpyzy1.0_0-0.1.0-1-omv2014.1.i586.rpm Libraries for pyzy
libqd-static-devel-2.3.12-2-omv2015.0.i586.rpm Double-Double and Quad-Double Arithmetic
libqdecoder-devel-12.0.5-2-omv2015.0.i586.rpm Development files for qDecoder
Advertisement
Advertisement